Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 09:53:33 -0500

Chat transcript

	
		
			Name: Raul
		
			E-mail: [email-masked]

	Harry Mon, 01/11/21 09:47:01 am America/New_York
	
		Hello. How may I help you?

	Raul 09:47:20 am
	
		Hello Harry, We are interested in renting a 42U rack in the Miami area

	Harry 09:47:28 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Raul 09:47:56 am
	
		All in one line or serveral?

	Harry 09:48:08 am
	
		Several

	Raul 09:48:17 am
	
		Goverlan Inc
	
		[email-masked]
	
		305 442 4788
	
		42U Rack
	
		1 x 20 Amp Circuits as long as the power is redundant
	
		at least 500 mbps internet
	
		nothing else is required

	Harry 09:49:49 am
	
		Thank you for confirming the details.
	
		I will get one of our Sales expert to get in touch with you with more information.

		Is there anything else I can help you with today?

	Raul 09:50:32 am
	
		ok can you add xtension 881 to the phone number?

	Harry 09:50:44 am
	
		Sure, It will be taken care.
	
		Is there anything else I can help you with today?

	Raul 09:51:09 am
	
		Thank, you do you have an approximate time frame of when i might get a call? we are on a short time frame.

	Harry 09:51:15 am
	
		Within 24 hours

	Raul 09:51:19 am
	
		excellent
	
		thank you

	Harry 09:51:39 am
	
		Is there anything else I can help you with today?

	Raul 09:51:45 am
	
		No thanks

	Harry 09:51:56 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:51:59 am
	
		You rated our customer service as good

	System 09:52:01 am
	
		Harry archived the chat

	5m 0s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat